View Issue Details

IDProjectCategoryView StatusLast Update
0015456CentOS-7kernelpublic2018-11-11 10:07
Reporterjquery2005 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015456: [abrt] kernel: WARNING: CPU: 1 PID: 300 at drivers/gpu/drm/drm_vblank.c:1066 drm_wait_one_vblank+0x184/0x1d0 [drm]
DescriptionDescription of problem:
installl system after boot and config without internet connection

Version-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 1 PID: 300 at drivers/gpu/drm/drm_vblank.c:1066 drm_wait_one_vblank+0x184/0x1d0 [drm]
vblank wait timed out on crtc 0
Modules linked in: uas usb_storage sr_mod cdrom ata_generic sd_mod crc_t10dif crct10dif_generic crct10dif_common pata_acpi i915 iosf_mbi i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ahci drm sdhci_pci libahci ata_piix sdhci libata firewire_ohci tg3 mmc_core firewire_core serio_raw crc_itu_t ptp pps_core i2c_core video dm_mirror dm_region_hash dm_log dm_mod
CPU: 1 PID: 300 Comm: kworker/u4:4 Not tainted 3.10.0-862.el7.x86_64 #1
Hardware name: Dell Inc. Inspiron 1420 /0FT162, BIOS A10 12/19/2008
Workqueue: events_unbound async_run_entry_fn
Call Trace:
 [<ffffffffaef0d768>] dump_stack+0x19/0x1b
 [<ffffffffae8916d8>] __warn+0xd8/0x100
 [<ffffffffae89175f>] warn_slowpath_fmt+0x5f/0x80
 [<ffffffffae8bbaa6>] ? finish_wait+0x56/0x70
 [<ffffffffc03a04b4>] drm_wait_one_vblank+0x184/0x1d0 [drm]
 [<ffffffffae8bbe20>] ? wake_up_atomic_t+0x30/0x30
 [<ffffffffc04d36f2>] intel_get_load_detect_pipe+0x622/0x6e0 [i915]
 [<ffffffffc0517cd8>] intel_tv_detect+0x138/0x510 [i915]
 [<ffffffffc038d313>] ? drm_get_edid+0x363/0x400 [drm]
 [<ffffffffc04181f0>] drm_helper_probe_detect+0x50/0x90 [drm_kms_helper]
 [<ffffffffc0418322>] drm_helper_probe_single_connector_modes+0xf2/0x780 [drm_kms_helper]
 [<ffffffffc0427c60>] drm_setup_crtcs+0x180/0xa50 [drm_kms_helper]
 [<ffffffffae8d816c>] ? update_curr+0x14c/0x1e0
 [<ffffffffae8d4ade>] ? account_entity_dequeue+0xae/0xd0
 [<ffffffffc042856f>] __drm_fb_helper_initial_config_and_unlock+0x3f/0x3d0 [drm_kms_helper]
 [<ffffffffae82959e>] ? __switch_to+0xce/0x580
 [<ffffffffc042893e>] drm_fb_helper_initial_config+0x3e/0x50 [drm_kms_helper]
 [<ffffffffc04ec038>] intel_fbdev_initial_config+0x18/0x30 [i915]
 [<ffffffffae8c21df>] async_run_entry_fn+0x3f/0x130
 [<ffffffffae8b2dff>] process_one_work+0x17f/0x440
 [<ffffffffae8b3ac6>] worker_thread+0x126/0x3c0
 [<ffffffffae8b39a0>] ? manage_workers.isra.24+0x2a0/0x2a0
 [<ffffffffae8bae31>] kthread+0xd1/0xe0
 [<ffffffffae8bad60>] ? insert_kthread_work+0x40/0x40
 [<ffffffffaef1f637>] ret_from_fork_nospec_begin+0x21/0x21
 [<ffffffffae8bad60>] ? insert_kthread_work+0x40/0x40
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-862.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=zh_CN.UTF-8
kernel: 3.10.0-862.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: unknown
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hasha128ca283b588d563d4c516e5012e1118bf785c8
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/9186b468e366141fbb7620afb909c966e0cfb4f1

Activities

jquery2005

jquery2005

2018-11-11 01:16

reporter  

backtrace (2,240 bytes)
WARNING: CPU: 1 PID: 300 at drivers/gpu/drm/drm_vblank.c:1066 drm_wait_one_vblank+0x184/0x1d0 [drm]
vblank wait timed out on crtc 0
Modules linked in: uas usb_storage sr_mod cdrom ata_generic sd_mod crc_t10dif crct10dif_generic crct10dif_common pata_acpi i915 iosf_mbi i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ahci drm sdhci_pci libahci ata_piix sdhci libata firewire_ohci tg3 mmc_core firewire_core serio_raw crc_itu_t ptp pps_core i2c_core video dm_mirror dm_region_hash dm_log dm_mod
CPU: 1 PID: 300 Comm: kworker/u4:4 Not tainted 3.10.0-862.el7.x86_64 #1
Hardware name: Dell Inc. Inspiron 1420                   /0FT162, BIOS A10 12/19/2008
Workqueue: events_unbound async_run_entry_fn
Call Trace:
 [<ffffffffaef0d768>] dump_stack+0x19/0x1b
 [<ffffffffae8916d8>] __warn+0xd8/0x100
 [<ffffffffae89175f>] warn_slowpath_fmt+0x5f/0x80
 [<ffffffffae8bbaa6>] ? finish_wait+0x56/0x70
 [<ffffffffc03a04b4>] drm_wait_one_vblank+0x184/0x1d0 [drm]
 [<ffffffffae8bbe20>] ? wake_up_atomic_t+0x30/0x30
 [<ffffffffc04d36f2>] intel_get_load_detect_pipe+0x622/0x6e0 [i915]
 [<ffffffffc0517cd8>] intel_tv_detect+0x138/0x510 [i915]
 [<ffffffffc038d313>] ? drm_get_edid+0x363/0x400 [drm]
 [<ffffffffc04181f0>] drm_helper_probe_detect+0x50/0x90 [drm_kms_helper]
 [<ffffffffc0418322>] drm_helper_probe_single_connector_modes+0xf2/0x780 [drm_kms_helper]
 [<ffffffffc0427c60>] drm_setup_crtcs+0x180/0xa50 [drm_kms_helper]
 [<ffffffffae8d816c>] ? update_curr+0x14c/0x1e0
 [<ffffffffae8d4ade>] ? account_entity_dequeue+0xae/0xd0
 [<ffffffffc042856f>] __drm_fb_helper_initial_config_and_unlock+0x3f/0x3d0 [drm_kms_helper]
 [<ffffffffae82959e>] ? __switch_to+0xce/0x580
 [<ffffffffc042893e>] drm_fb_helper_initial_config+0x3e/0x50 [drm_kms_helper]
 [<ffffffffc04ec038>] intel_fbdev_initial_config+0x18/0x30 [i915]
 [<ffffffffae8c21df>] async_run_entry_fn+0x3f/0x130
 [<ffffffffae8b2dff>] process_one_work+0x17f/0x440
 [<ffffffffae8b3ac6>] worker_thread+0x126/0x3c0
 [<ffffffffae8b39a0>] ? manage_workers.isra.24+0x2a0/0x2a0
 [<ffffffffae8bae31>] kthread+0xd1/0xe0
 [<ffffffffae8bad60>] ? insert_kthread_work+0x40/0x40
 [<ffffffffaef1f637>] ret_from_fork_nospec_begin+0x21/0x21
 [<ffffffffae8bad60>] ? insert_kthread_work+0x40/0x40
backtrace (2,240 bytes)
dmesg (76,380 bytes)
[    0.000000] microcode: microcode updated early to revision 0xa4, date = 2010-10-02
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-862.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-28) (GCC) ) #1 SMP Fri Apr 20 16:44:24 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=zh_CN.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009efff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009f000-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000007f66d7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000007f66d800-0x000000007fffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec0ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed18000-0x00000000fed1bfff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed20000-0x00000000fed8ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000feda0000-0x00000000feda5fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee0ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fff00000-0x00000000ffffffff] reserved
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.4 present.
[    0.000000] DMI: Dell Inc. Inspiron 1420                   /0FT162, BIOS A10 12/19/2008
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x7f66d max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-CFFFF write-protect
[    0.000000]   D0000-EFFFF uncachable
[    0.000000]   F0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask F80000000 write-back
[    0.000000]   1 base 07F800000 mask FFF800000 uncachable
[    0.000000]   2 base 07F700000 mask FFFF00000 uncachable
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 2040MB, range: 8MB, type UC
[    0.000000] reg 2, base: 2039MB, range: 1MB, type UC
[    0.000000] total RAM covered: 2039M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 16M 	num_reg: 3  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 2039MB, range: 1MB, type UC
[    0.000000] reg 2, base: 2040MB, range: 8MB, type UC
[    0.000000] Base memory trampoline at [ffff958340099000] 99000 size 24576
[    0.000000] BRK [0x2802e000, 0x2802efff] PGTABLE
[    0.000000] BRK [0x2802f000, 0x2802ffff] PGTABLE
[    0.000000] BRK [0x28030000, 0x28030fff] PGTABLE
[    0.000000] BRK [0x28031000, 0x28031fff] PGTABLE
[    0.000000] BRK [0x28032000, 0x28032fff] PGTABLE
[    0.000000] BRK [0x28033000, 0x28033fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x34190000-0x360bffff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000fbbf0 00024 (v02 DELL  )
[    0.000000] ACPI: XSDT 000000007f66f200 0005C (v01 DELL    M08     27D80C13 ASL  00000061)
[    0.000000] ACPI: FACP 000000007f66f09c 000F4 (v04 DELL    M08     27D80C13 ASL  00000061)
[    0.000000] ACPI: DSDT 000000007f66f800 05676 (v02 INT430 SYSFexxx 00001001 INTL 20050624)
[    0.000000] ACPI: FACS 000000007f67e000 00040
[    0.000000] ACPI: HPET 000000007f66f300 00038 (v01 DELL    M08     00000001 ASL  00000061)
[    0.000000] ACPI: APIC 000000007f66f400 00068 (v01 DELL    M08     27D80C13 ASL  00000047)
[    0.000000] ACPI: MCFG 000000007f66f3c0 0003E (v16 DELL    M08     27D80C13 ASL  00000061)
[    0.000000] ACPI: SLIC 000000007f66f49c 00176 (v01 DELL    M08     27D80C13 ASL  00000061)
[    0.000000] ACPI: BOOT 000000007f66efc0 00028 (v01 DELL    M08     27D80C13 ASL  00000061)
[    0.000000] ACPI: SSDT 000000007f66d9fe 004CC (v01  PmRef    CpuPm 00003000 INTL 20050624)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000007f66cfff]
[    0.000000] NODE_DATA(0) allocated [mem 0x7f646000-0x7f66cfff]
[    0.000000] Reserving 161MB of memory at 672MB for crashkernel (System RAM: 2038MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   empty
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009efff]
[    0.000000]   node   0: [mem 0x00100000-0x7f66cfff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x7f66cfff]
[    0.000000] On node 0 totalpages: 521739
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3998 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 8090 pages used for memmap
[    0.000000]   DMA32 zone: 517741 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at 0x000000007f800000-0x000000007fffffff
[    0.000000] ACPI: PM-Timer IO Port: 0x1008
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 2 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000fffff]
[    0.000000] e820: [mem 0x80000000-0xf7ffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:2 nr_cpu_ids:2 nr_node_ids:1
[    0.000000] PERCPU: Embedded 35 pages/cpu @ffff9583bf400000 s104856 r8192 d30312 u1048576
[    0.000000] pcpu-alloc: s104856 r8192 d30312 u1048576 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 
[    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 513564
[    0.000000] Policy zone: DMA32
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=zh_CN.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] Memory: 1837948k/2087348k available (7324k kernel code, 392k absent, 249008k reserved, 6305k data, 1832k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=2, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=2.
[    0.000000] NR_IRQS:327936 nr_irqs:440 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 8388608 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 1994.274 MHz processor
[    0.001017] Calibrating delay loop (skipped), value calculated using timer frequency.. 3988.54 BogoMIPS (lpj=1994274)
[    0.001022] pid_max: default: 32768 minimum: 301
[    0.001058] Security Framework initialized
[    0.001074] SELinux:  Initializing.
[    0.001085] SELinux:  Starting in permissive mode
[    0.001086] Yama: becoming mindful.
[    0.002305] Dentry cache hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.003634] Inode-cache hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.004276] Mount-cache hash table entries: 4096 (order: 3, 32768 bytes)
[    0.004282] Mountpoint-cache hash table entries: 4096 (order: 3, 32768 bytes)
[    0.004624] Initializing cgroup subsys memory
[    0.004644] Initializing cgroup subsys devices
[    0.004646] Initializing cgroup subsys freezer
[    0.004648] Initializing cgroup subsys net_cls
[    0.004650] Initializing cgroup subsys blkio
[    0.004653] Initializing cgroup subsys perf_event
[    0.004655] Initializing cgroup subsys hugetlb
[    0.004658] Initializing cgroup subsys pids
[    0.004660] Initializing cgroup subsys net_prio
[    0.004706] CPU: Physical Processor ID: 0
[    0.004708] CPU: Processor Core ID: 0
[    0.004711] mce: CPU supports 6 MCE banks
[    0.004722] CPU0: Thermal monitoring enabled (TM2)
[    0.004733] Last level iTLB entries: 4KB 128, 2MB 4, 4MB 4
[    0.004735] Last level dTLB entries: 4KB 256, 2MB 0, 4MB 32
[    0.004736] tlb_flushall_shift: -1
[    0.004738] FEATURE SPEC_CTRL Not Present
[    0.004739] FEATURE IBPB_SUPPORT Not Present
[    0.004920] Spectre V2 : Vulnerable: Retpoline without IBPB
[    0.005033] Freeing SMP alternatives: 24k freed
[    0.008599] ACPI: Core revision 20130517
[    0.011798] ACPI: All ACPI Tables successfully acquired
[    0.012010] ftrace: allocating 28047 entries in 110 pages
[    0.032642] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.042882] smpboot: CPU0: Intel(R) Core(TM)2 Duo CPU     T5750  @ 2.00GHz (fam: 06, model: 0f, stepping: 0d)
[    0.043000] Performance Events: PEBS fmt0+, 4-deep LBR, Core2 events, Intel PMU driver.
[    0.043000] core: PEBS disabled due to CPU errata
[    0.043000] ... version:                2
[    0.043000] ... bit width:              40
[    0.043000] ... generic registers:      2
[    0.043000] ... value mask:             000000ffffffffff
[    0.043000] ... max period:             000000007fffffff
[    0.043000] ... fixed-purpose events:   3
[    0.043000] ... event mask:             0000000700000003
[    0.044517] smpboot: Booting Node   0, Processors  #1 OK
[    0.046057] Brought up 2 CPUs
[    0.046061] smpboot: Max logical packages: 1
[    0.046064] smpboot: Total of 2 processors activated (7977.09 BogoMIPS)
[    0.046123] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.047151] devtmpfs: initialized
[    0.056072] EVM: security.selinux
[    0.056075] EVM: security.ima
[    0.056077] EVM: security.capability
[    0.058072] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.058077] pinctrl core: initialized pinctrl subsystem
[    0.058138] RTC time:  8:53:31, date: 11/11/18
[    0.058250] NET: Registered protocol family 16
[    0.058525] ACPI: bus type PCI registered
[    0.058528] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.058625] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.058629] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[    0.058642] PCI: Using configuration type 1 for base access
[    0.058653] dmi type 0xB1 record - unknown flag
[    0.063082] ACPI: Added _OSI(Module Device)
[    0.063085] ACPI: Added _OSI(Processor Device)
[    0.063087] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.063089] ACPI: Added _OSI(Processor Aggregator Device)
[    0.064659] ACPI: EC: Look up EC in DSDT
[    0.072510] ACPI: Dynamic OEM Table Load:
[    0.072519] ACPI: SSDT ffff9583bbb26c00 00244 (v01  PmRef  Cpu0Ist 00003000 INTL 20050624)
[    0.073015] ACPI: Dynamic OEM Table Load:
[    0.073023] ACPI: SSDT ffff9583bbb4a000 005E5 (v01  PmRef  Cpu0Cst 00003001 INTL 20050624)
[    0.073507] ACPI: Dynamic OEM Table Load:
[    0.073513] ACPI: SSDT ffff9583bbb11300 000C4 (v01  PmRef  Cpu1Ist 00003000 INTL 20050624)
[    0.073864] ACPI: Dynamic OEM Table Load:
[    0.073870] ACPI: SSDT ffff9583bbb12600 00085 (v01  PmRef  Cpu1Cst 00003000 INTL 20050624)
[    0.074331] ACPI: Interpreter enabled
[    0.074351] ACPI: (supports S0 S3 S4 S5)
[    0.074354] ACPI: Using IOAPIC for interrupt routing
[    0.074385] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.074518] ACPI: GPE 0x1C active on init
[    0.074530] ACPI: Enabled 13 GPEs in block 00 to 1F
[    0.120010] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.120019] acpi PNP0A03:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.120026] acpi PNP0A03:00: _OSC failed (AE_NOT_FOUND); disabling ASPM
[    0.130452] acpi PNP0A03:00: [Firmware Info]: MMCONFIG for domain 0000 [bus 00-3f] only partially covers this bridge
[    0.130691] PCI host bridge to bus 0000:00
[    0.130696] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.130700] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.130703] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.130706] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.130710] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000dffff window]
[    0.130713] pci_bus 0000:00: root bus resource [mem 0x80000000-0xf7ffffff window]
[    0.130716] pci_bus 0000:00: root bus resource [mem 0xfc000000-0xfebfffff window]
[    0.130719] pci_bus 0000:00: root bus resource [mem 0xfec10000-0xfecfffff window]
[    0.130722] pci_bus 0000:00: root bus resource [mem 0xfed1c000-0xfed1ffff window]
[    0.130725] pci_bus 0000:00: root bus resource [mem 0xfed90000-0xfed9ffff window]
[    0.130729] pci_bus 0000:00: root bus resource [mem 0xfeda7000-0xfedfffff window]
[    0.130732] pci_bus 0000:00: root bus resource [mem 0xfee10000-0xff9fffff window]
[    0.130735] pci_bus 0000:00: root bus resource [mem 0xffb00000-0xffefffff window]
[    0.130747] pci 0000:00:00.0: [8086:2a00] type 00 class 0x060000
[    0.130890] pci 0000:00:02.0: [8086:2a02] type 00 class 0x030000
[    0.130908] pci 0000:00:02.0: reg 0x10: [mem 0xfea00000-0xfeafffff 64bit]
[    0.130919] pci 0000:00:02.0: reg 0x18: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.130927] pci 0000:00:02.0: reg 0x20: [io  0xeff8-0xefff]
[    0.131062] pci 0000:00:02.1: [8086:2a03] type 00 class 0x038000
[    0.131077] pci 0000:00:02.1: reg 0x10: [mem 0xfeb00000-0xfebfffff 64bit]
[    0.131265] pci 0000:00:1a.0: [8086:2834] type 00 class 0x0c0300
[    0.131328] pci 0000:00:1a.0: reg 0x20: [io  0x6f20-0x6f3f]
[    0.133074] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.133144] pci 0000:00:1a.1: [8086:2835] type 00 class 0x0c0300
[    0.133208] pci 0000:00:1a.1: reg 0x20: [io  0x6f00-0x6f1f]
[    0.135074] pci 0000:00:1a.1: System wakeup disabled by ACPI
[    0.135154] pci 0000:00:1a.7: [8086:283a] type 00 class 0x0c0320
[    0.135180] pci 0000:00:1a.7: reg 0x10: [mem 0xfed1c400-0xfed1c7ff]
[    0.135297] pci 0000:00:1a.7: PME# supported from D0 D3hot D3cold
[    0.137273] pci 0000:00:1a.7: System wakeup disabled by ACPI
[    0.137350] pci 0000:00:1b.0: [8086:284b] type 00 class 0x040300
[    0.137382] pci 0000:00:1b.0: reg 0x10: [mem 0xfe9fc000-0xfe9fffff 64bit]
[    0.137510] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.137577] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.137651] pci 0000:00:1c.0: [8086:283f] type 01 class 0x060400
[    0.137784] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.137851] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.137922] pci 0000:00:1c.1: [8086:2841] type 01 class 0x060400
[    0.138054] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.138121] pci 0000:00:1c.1: System wakeup disabled by ACPI
[    0.138192] pci 0000:00:1c.3: [8086:2845] type 01 class 0x060400
[    0.138321] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[    0.138413] pci 0000:00:1c.3: System wakeup disabled by ACPI
[    0.138488] pci 0000:00:1c.5: [8086:2849] type 01 class 0x060400
[    0.138617] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
[    0.138685] pci 0000:00:1c.5: System wakeup disabled by ACPI
[    0.138752] pci 0000:00:1d.0: [8086:2830] type 00 class 0x0c0300
[    0.138816] pci 0000:00:1d.0: reg 0x20: [io  0x6f80-0x6f9f]
[    0.140654] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.140721] pci 0000:00:1d.1: [8086:2831] type 00 class 0x0c0300
[    0.140785] pci 0000:00:1d.1: reg 0x20: [io  0x6f60-0x6f7f]
[    0.142652] pci 0000:00:1d.1: System wakeup disabled by ACPI
[    0.142722] pci 0000:00:1d.2: [8086:2832] type 00 class 0x0c0300
[    0.142786] pci 0000:00:1d.2: reg 0x20: [io  0x6f40-0x6f5f]
[    0.144653] pci 0000:00:1d.2: System wakeup disabled by ACPI
[    0.144732] pci 0000:00:1d.7: [8086:2836] type 00 class 0x0c0320
[    0.144758] pci 0000:00:1d.7: reg 0x10: [mem 0xfed1c000-0xfed1c3ff]
[    0.144875] pci 0000:00:1d.7: PME# supported from D0 D3hot D3cold
[    0.146651] pci 0000:00:1d.7: System wakeup disabled by ACPI
[    0.146721] pci 0000:00:1e.0: [8086:2448] type 01 class 0x060401
[    0.146856] pci 0000:00:1e.0: System wakeup disabled by ACPI
[    0.147039] pci 0000:00:1f.0: [8086:2815] type 00 class 0x060100
[    0.147165] pci 0000:00:1f.0: can't claim BAR 13 [io  0x1000-0x107f]: address conflict with ACPI CPU throttle [io  0x1010-0x1015]
[    0.147173] pci 0000:00:1f.0: quirk: [io  0x1080-0x10bf] claimed by ICH6 GPIO
[    0.147179] pci 0000:00:1f.0: ICH7 LPC Generic IO decode 1 PIO at 0900 (mask 007f)
[    0.147187] pci 0000:00:1f.0: ICH7 LPC Generic IO decode 3 PIO at 0c80 (mask 003f)
[    0.147330] pci 0000:00:1f.1: [8086:2850] type 00 class 0x01018a
[    0.147351] pci 0000:00:1f.1: reg 0x10: [io  0x01f0-0x01f7]
[    0.147365] pci 0000:00:1f.1: reg 0x14: [io  0x03f4-0x03f7]
[    0.147379] pci 0000:00:1f.1: reg 0x18: [io  0x0170-0x0177]
[    0.147393] pci 0000:00:1f.1: reg 0x1c: [io  0x0374-0x0377]
[    0.147407] pci 0000:00:1f.1: reg 0x20: [io  0x6fa0-0x6faf]
[    0.147436] pci 0000:00:1f.1: legacy IDE quirk: reg 0x10: [io  0x01f0-0x01f7]
[    0.147439] pci 0000:00:1f.1: legacy IDE quirk: reg 0x14: [io  0x03f6]
[    0.147442] pci 0000:00:1f.1: legacy IDE quirk: reg 0x18: [io  0x0170-0x0177]
[    0.147445] pci 0000:00:1f.1: legacy IDE quirk: reg 0x1c: [io  0x0376]
[    0.147569] pci 0000:00:1f.2: [8086:2829] type 00 class 0x010601
[    0.147596] pci 0000:00:1f.2: reg 0x10: [io  0x6eb0-0x6eb7]
[    0.147610] pci 0000:00:1f.2: reg 0x14: [io  0x6eb8-0x6ebb]
[    0.147624] pci 0000:00:1f.2: reg 0x18: [io  0x6ec0-0x6ec7]
[    0.147638] pci 0000:00:1f.2: reg 0x1c: [io  0x6ec8-0x6ecb]
[    0.147651] pci 0000:00:1f.2: reg 0x20: [io  0x6ee0-0x6eff]
[    0.147666] pci 0000:00:1f.2: reg 0x24: [mem 0xfe9fb800-0xfe9fbfff]
[    0.147736] pci 0000:00:1f.2: PME# supported from D3hot
[    0.147850] pci 0000:00:1f.3: [8086:283e] type 00 class 0x0c0500
[    0.147870] pci 0000:00:1f.3: reg 0x10: [mem 0xfe9fb700-0xfe9fb7ff]
[    0.147917] pci 0000:00:1f.3: reg 0x20: [io  0x10c0-0x10df]
[    0.148133] pci 0000:00:1c.0: PCI bridge to [bus 0b]
[    0.148478] pci 0000:0c:00.0: [14e4:4315] type 00 class 0x028000
[    0.148579] pci 0000:0c:00.0: reg 0x10: [mem 0xfe8fc000-0xfe8fffff 64bit]
[    0.149023] pci 0000:0c:00.0: supports D1 D2
[    0.149027] pci 0000:0c:00.0: PME# supported from D0 D3hot D3cold
[    0.149484] pci 0000:00:1c.1: PCI bridge to [bus 0c]
[    0.149494] pci 0000:00:1c.1:   bridge window [mem 0xfe800000-0xfe8fffff]
[    0.149607] acpiphp: Slot [1] registered
[    0.149616] pci 0000:00:1c.3: PCI bridge to [bus 0d-0e]
[    0.149622] pci 0000:00:1c.3:   bridge window [io  0xd000-0xdfff]
[    0.149629] pci 0000:00:1c.3:   bridge window [mem 0xfe600000-0xfe7fffff]
[    0.149638] pci 0000:00:1c.3:   bridge window [mem 0xf0000000-0xf01fffff 64bit pref]
[    0.149789] pci 0000:09:00.0: [14e4:1713] type 00 class 0x020000
[    0.149886] pci 0000:09:00.0: reg 0x10: [mem 0xfe5f0000-0xfe5fffff 64bit]
[    0.150345] pci 0000:09:00.0: PME# supported from D3hot D3cold
[    0.150597] pci 0000:00:1c.5: PCI bridge to [bus 09]
[    0.150606] pci 0000:00:1c.5:   bridge window [mem 0xfe500000-0xfe5fffff]
[    0.150699] pci 0000:03:01.0: [1180:0832] type 00 class 0x0c0010
[    0.150725] pci 0000:03:01.0: reg 0x10: [mem 0xfe4ff800-0xfe4fffff]
[    0.150839] pci 0000:03:01.0: supports D1 D2
[    0.150842] pci 0000:03:01.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.150930] pci 0000:03:01.1: [1180:0822] type 00 class 0x080501
[    0.150954] pci 0000:03:01.1: reg 0x10: [mem 0xfe4ff500-0xfe4ff5ff]
[    0.151076] pci 0000:03:01.1: supports D1 D2
[    0.151079] pci 0000:03:01.1: PME# supported from D0 D1 D2 D3hot D3cold
[    0.151163] pci 0000:03:01.2: [1180:0592] type 00 class 0x088000
[    0.151187] pci 0000:03:01.2: reg 0x10: [mem 0xfe4ff600-0xfe4ff6ff]
[    0.151302] pci 0000:03:01.2: supports D1 D2
[    0.151305] pci 0000:03:01.2: PME# supported from D0 D1 D2 D3hot D3cold
[    0.151392] pci 0000:03:01.3: [1180:0852] type 00 class 0x088000
[    0.151416] pci 0000:03:01.3: reg 0x10: [mem 0xfe4ff700-0xfe4ff7ff]
[    0.151530] pci 0000:03:01.3: supports D1 D2
[    0.151533] pci 0000:03:01.3: PME# supported from D0 D1 D2 D3hot D3cold
[    0.151668] pci 0000:00:1e.0: PCI bridge to [bus 03] (subtractive decode)
[    0.151678] pci 0000:00:1e.0:   bridge window [mem 0xfe400000-0xfe4fffff]
[    0.151688] pci 0000:00:1e.0:   bridge window [io  0x0000-0x0cf7 window] (subtractive decode)
[    0.151691] pci 0000:00:1e.0:   bridge window [io  0x0d00-0xffff window] (subtractive decode)
[    0.151695] pci 0000:00:1e.0:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    0.151698] pci 0000:00:1e.0:   bridge window [mem 0x000d0000-0x000dffff window] (subtractive decode)
[    0.151701] pci 0000:00:1e.0:   bridge window [mem 0x80000000-0xf7ffffff window] (subtractive decode)
[    0.151704] pci 0000:00:1e.0:   bridge window [mem 0xfc000000-0xfebfffff window] (subtractive decode)
[    0.151707] pci 0000:00:1e.0:   bridge window [mem 0xfec10000-0xfecfffff window] (subtractive decode)
[    0.151711] pci 0000:00:1e.0:   bridge window [mem 0xfed1c000-0xfed1ffff window] (subtractive decode)
[    0.151714] pci 0000:00:1e.0:   bridge window [mem 0xfed90000-0xfed9ffff window] (subtractive decode)
[    0.151717] pci 0000:00:1e.0:   bridge window [mem 0xfeda7000-0xfedfffff window] (subtractive decode)
[    0.151720] pci 0000:00:1e.0:   bridge window [mem 0xfee10000-0xff9fffff window] (subtractive decode)
[    0.151723] pci 0000:00:1e.0:   bridge window [mem 0xffb00000-0xffefffff window] (subtractive decode)
[    0.152211] ACPI: PCI Interrupt Link [LNKA] (IRQs 9 10 *11)
[    0.152308] ACPI: PCI Interrupt Link [LNKB] (IRQs 5 7) *10
[    0.152402] ACPI: PCI Interrupt Link [LNKC] (IRQs 9 10 11) *4
[    0.152496] ACPI: PCI Interrupt Link [LNKD] (IRQs *5 7 9 10 11)
[    0.152590] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 *10 11 12 14 15)
[    0.152687] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 *9 10 11 12 14 15)
[    0.152785] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 *7 9 10 11 12 14 15)
[    0.152870] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
[    0.153342] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.153342] vgaarb: loaded
[    0.153342] vgaarb: bridge control possible 0000:00:02.0
[    0.153342] SCSI subsystem initialized
[    0.153342] ACPI: bus type USB registered
[    0.153342] usbcore: registered new interface driver usbfs
[    0.153342] usbcore: registered new interface driver hub
[    0.153342] usbcore: registered new device driver usb
[    0.153352] EDAC MC: Ver: 3.0.0
[    0.154350] PCI: Using ACPI for IRQ routing
[    0.156951] PCI: pci_cache_line_size set to 64 bytes
[    0.157278] e820: reserve RAM buffer [mem 0x0009f000-0x0009ffff]
[    0.157281] e820: reserve RAM buffer [mem 0x7f66d800-0x7fffffff]
[    0.157468] NetLabel: Initializing
[    0.157471] NetLabel:  domain hash size = 128
[    0.157472] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.157498] NetLabel:  unlabeled traffic allowed by default
[    0.157554] HPET: 3 timers in total, 0 timers will be used for per-cpu timer
[    0.157561] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
[    0.157567] hpet0: 3 comparators, 64-bit 14.318180 MHz counter
[    0.159018] amd_nb: Cannot enumerate AMD northbridges
[    0.160022] Switched to clocksource hpet
[    0.169680] pnp: PnP ACPI init
[    0.169716] ACPI: bus type PNP registered
[    0.169838] pnp 00:00: Plug and Play ACPI device, IDs PNP0f13 (active)
[    0.169901] pnp 00:01: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.169954] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.170080] system 00:03: [io  0x0c80-0x0cff] could not be reserved
[    0.170086] system 00:03: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.170190] system 00:04: [mem 0xfed00000-0xfed003ff] has been reserved
[    0.170196] system 00:04: Plug and Play ACPI device, IDs PNP0103 PNP0c01 (active)
[    0.170393] system 00:05: [io  0x0900-0x097f] has been reserved
[    0.170397] system 00:05: [io  0x04d0-0x04d1] has been reserved
[    0.170401] system 00:05: [io  0x1000-0x1005] has been reserved
[    0.170404] system 00:05: [io  0x1008-0x100f] has been reserved
[    0.170409] system 00:05: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.170488] system 00:06: [io  0xf400-0xf4fe] has been reserved
[    0.170492] system 00:06: [io  0x1006-0x1007] has been reserved
[    0.170496] system 00:06: [io  0x100a-0x1059] could not be reserved
[    0.170499] system 00:06: [io  0x1060-0x107f] has been reserved
[    0.170503] system 00:06: [io  0x1080-0x10bf] has been reserved
[    0.170506] system 00:06: [io  0x10c0-0x10df] has been reserved
[    0.170509] system 00:06: [io  0x1010-0x102f] could not be reserved
[    0.170513] system 00:06: [io  0x0809] has been reserved
[    0.170517] system 00:06: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.181997] system 00:07: [mem 0x00000000-0x0009efff] could not be reserved
[    0.182012] system 00:07: [mem 0x0009f000-0x0009ffff] could not be reserved
[    0.182016] system 00:07: [mem 0x000c0000-0x000cffff] could not be reserved
[    0.182019] system 00:07: [mem 0x000e0000-0x000fffff] could not be reserved
[    0.182023] system 00:07: [mem 0x00100000-0x7f66d7ff] could not be reserved
[    0.182027] system 00:07: [mem 0x7f66d800-0x7f6fffff] has been reserved
[    0.182030] system 00:07: [mem 0x7f700000-0x7f7fffff] has been reserved
[    0.182034] system 00:07: [mem 0x7f700000-0x7fefffff] could not be reserved
[    0.182038] system 00:07: [mem 0xfff00000-0xffffffff] has been reserved
[    0.182041] system 00:07: [mem 0xffa00000-0xffafffff] has been reserved
[    0.182045] system 00:07: [mem 0xfec00000-0xfec0ffff] could not be reserved
[    0.182049] system 00:07: [mem 0xfee00000-0xfee0ffff] has been reserved
[    0.182052] system 00:07: [mem 0xfed20000-0xfed8ffff] has been reserved
[    0.182056] system 00:07: [mem 0xfeda0000-0xfeda3fff] has been reserved
[    0.182059] system 00:07: [mem 0xfeda4000-0xfeda4fff] has been reserved
[    0.182063] system 00:07: [mem 0xfeda5000-0xfeda5fff] has been reserved
[    0.182066] system 00:07: [mem 0xfeda6000-0xfeda6fff] has been reserved
[    0.182070] system 00:07: [mem 0xfed18000-0xfed1bfff] has been reserved
[    0.182073] system 00:07: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.182078] system 00:07: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.182139] pnp: PnP ACPI: found 8 devices
[    0.182142] ACPI: bus type PNP unregistered
[    0.189969] pci 0000:00:1c.0: bridge window [io  0x1000-0x0fff] to [bus 0b] add_size 1000
[    0.189976] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 0b] add_size 200000 add_align 100000
[    0.189980] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff] to [bus 0b] add_size 200000 add_align 100000
[    0.189994] pci 0000:00:1c.1: bridge window [io  0x1000-0x0fff] to [bus 0c] add_size 1000
[    0.189998] pci 0000:00:1c.1: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 0c] add_size 200000 add_align 100000
[    0.190030] pci 0000:00:1c.5: bridge window [io  0x1000-0x0fff] to [bus 09] add_size 1000
[    0.190034] pci 0000:00:1c.5: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 09] add_size 200000 add_align 100000
[    0.190054] pci 0000:00:1f.0: BAR 13: [io  size 0x0080] has bogus alignment
[    0.190059] pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x000fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.190063] pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x002fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.190067] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.190071] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.190074] pci 0000:00:1c.1: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.190078] pci 0000:00:1c.1: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.190082] pci 0000:00:1c.5: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.190085] pci 0000:00:1c.5: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.190089] pci 0000:00:1c.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.190093] pci 0000:00:1c.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.190096] pci 0000:00:1c.1: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.190100] pci 0000:00:1c.1: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.190103] pci 0000:00:1c.5: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.190107] pci 0000:00:1c.5: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.190116] pci 0000:00:1c.0: BAR 14: assigned [mem 0x80000000-0x801fffff]
[    0.190126] pci 0000:00:1c.0: BAR 15: assigned [mem 0x80200000-0x803fffff 64bit pref]
[    0.190135] pci 0000:00:1c.1: BAR 15: assigned [mem 0x80400000-0x805fffff 64bit pref]
[    0.190143] pci 0000:00:1c.5: BAR 15: assigned [mem 0x80600000-0x807fffff 64bit pref]
[    0.190148] pci 0000:00:1c.0: BAR 13: assigned [io  0x2000-0x2fff]
[    0.190153] pci 0000:00:1c.1: BAR 13: assigned [io  0x3000-0x3fff]
[    0.190157] pci 0000:00:1c.5: BAR 13: assigned [io  0x4000-0x4fff]
[    0.190163] pci 0000:00:1c.0: PCI bridge to [bus 0b]
[    0.190168] pci 0000:00:1c.0:   bridge window [io  0x2000-0x2fff]
[    0.190176] pci 0000:00:1c.0:   bridge window [mem 0x80000000-0x801fffff]
[    0.190182] pci 0000:00:1c.0:   bridge window [mem 0x80200000-0x803fffff 64bit pref]
[    0.190192] pci 0000:00:1c.1: PCI bridge to [bus 0c]
[    0.190197] pci 0000:00:1c.1:   bridge window [io  0x3000-0x3fff]
[    0.190204] pci 0000:00:1c.1:   bridge window [mem 0xfe800000-0xfe8fffff]
[    0.190210] pci 0000:00:1c.1:   bridge window [mem 0x80400000-0x805fffff 64bit pref]
[    0.190220] pci 0000:00:1c.3: PCI bridge to [bus 0d-0e]
[    0.190225] pci 0000:00:1c.3:   bridge window [io  0xd000-0xdfff]
[    0.190232] pci 0000:00:1c.3:   bridge window [mem 0xfe600000-0xfe7fffff]
[    0.190238] pci 0000:00:1c.3:   bridge window [mem 0xf0000000-0xf01fffff 64bit pref]
[    0.190248] pci 0000:00:1c.5: PCI bridge to [bus 09]
[    0.190253] pci 0000:00:1c.5:   bridge window [io  0x4000-0x4fff]
[    0.190260] pci 0000:00:1c.5:   bridge window [mem 0xfe500000-0xfe5fffff]
[    0.190266] pci 0000:00:1c.5:   bridge window [mem 0x80600000-0x807fffff 64bit pref]
[    0.190277] pci 0000:00:1e.0: PCI bridge to [bus 03]
[    0.190285] pci 0000:00:1e.0:   bridge window [mem 0xfe400000-0xfe4fffff]
[    0.190299] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.190302] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.190305] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.190308] pci_bus 0000:00: resource 7 [mem 0x000d0000-0x000dffff window]
[    0.190312] pci_bus 0000:00: resource 8 [mem 0x80000000-0xf7ffffff window]
[    0.190315] pci_bus 0000:00: resource 9 [mem 0xfc000000-0xfebfffff window]
[    0.190318] pci_bus 0000:00: resource 10 [mem 0xfec10000-0xfecfffff window]
[    0.190321] pci_bus 0000:00: resource 11 [mem 0xfed1c000-0xfed1ffff window]
[    0.190324] pci_bus 0000:00: resource 12 [mem 0xfed90000-0xfed9ffff window]
[    0.190328] pci_bus 0000:00: resource 13 [mem 0xfeda7000-0xfedfffff window]
[    0.190331] pci_bus 0000:00: resource 14 [mem 0xfee10000-0xff9fffff window]
[    0.190334] pci_bus 0000:00: resource 15 [mem 0xffb00000-0xffefffff window]
[    0.190337] pci_bus 0000:0b: resource 0 [io  0x2000-0x2fff]
[    0.190340] pci_bus 0000:0b: resource 1 [mem 0x80000000-0x801fffff]
[    0.190343] pci_bus 0000:0b: resource 2 [mem 0x80200000-0x803fffff 64bit pref]
[    0.190347] pci_bus 0000:0c: resource 0 [io  0x3000-0x3fff]
[    0.190350] pci_bus 0000:0c: resource 1 [mem 0xfe800000-0xfe8fffff]
[    0.190353] pci_bus 0000:0c: resource 2 [mem 0x80400000-0x805fffff 64bit pref]
[    0.190356] pci_bus 0000:0d: resource 0 [io  0xd000-0xdfff]
[    0.190359] pci_bus 0000:0d: resource 1 [mem 0xfe600000-0xfe7fffff]
[    0.190362] pci_bus 0000:0d: resource 2 [mem 0xf0000000-0xf01fffff 64bit pref]
[    0.190365] pci_bus 0000:09: resource 0 [io  0x4000-0x4fff]
[    0.190368] pci_bus 0000:09: resource 1 [mem 0xfe500000-0xfe5fffff]
[    0.190371] pci_bus 0000:09: resource 2 [mem 0x80600000-0x807fffff 64bit pref]
[    0.190374] pci_bus 0000:03: resource 1 [mem 0xfe400000-0xfe4fffff]
[    0.190378] pci_bus 0000:03: resource 4 [io  0x0000-0x0cf7 window]
[    0.190381] pci_bus 0000:03: resource 5 [io  0x0d00-0xffff window]
[    0.190384] pci_bus 0000:03: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.190387] pci_bus 0000:03: resource 7 [mem 0x000d0000-0x000dffff window]
[    0.190390] pci_bus 0000:03: resource 8 [mem 0x80000000-0xf7ffffff window]
[    0.190393] pci_bus 0000:03: resource 9 [mem 0xfc000000-0xfebfffff window]
[    0.190396] pci_bus 0000:03: resource 10 [mem 0xfec10000-0xfecfffff window]
[    0.190400] pci_bus 0000:03: resource 11 [mem 0xfed1c000-0xfed1ffff window]
[    0.190403] pci_bus 0000:03: resource 12 [mem 0xfed90000-0xfed9ffff window]
[    0.190406] pci_bus 0000:03: resource 13 [mem 0xfeda7000-0xfedfffff window]
[    0.190409] pci_bus 0000:03: resource 14 [mem 0xfee10000-0xff9fffff window]
[    0.190412] pci_bus 0000:03: resource 15 [mem 0xffb00000-0xffefffff window]
[    0.190455] NET: Registered protocol family 2
[    0.190723] TCP established hash table entries: 16384 (order: 5, 131072 bytes)
[    0.190816] TCP bind hash table entries: 16384 (order: 6, 262144 bytes)
[    0.190935] TCP: Hash tables configured (established 16384 bind 16384)
[    0.190997] TCP: reno registered
[    0.191021] UDP hash table entries: 1024 (order: 3, 32768 bytes)
[    0.191042] UDP-Lite hash table entries: 1024 (order: 3, 32768 bytes)
[    0.191106] NET: Registered protocol family 1
[    0.191129] pci 0000:00:02.0: Boot video device
[    0.193780] PCI: CLS 64 bytes, default 64
[    0.193848] Unpacking initramfs...
[    0.817067] Freeing initrd memory: 31936k freed
[    0.835987] Simple Boot Flag at 0x79 set to 0x1
[    0.836674] sha1_ssse3: Using SSSE3 optimized SHA-1 implementation
[    0.836751] sha256_ssse3: Using SSSE3 optimized SHA-256 implementation
[    0.837201] futex hash table entries: 512 (order: 3, 32768 bytes)
[    0.837232] Initialise system trusted keyring
[    0.837261] audit: initializing netlink socket (disabled)
[    0.837282] type=2000 audit(1541926411.836:1): initialized
[    0.872876] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.875572] zpool: loaded
[    0.875577] zbud: loaded
[    0.875931] VFS: Disk quotas dquot_6.5.2
[    0.875986] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.876269] msgmni has been set to 3652
[    0.876351] Key type big_key registered
[    0.876355] SELinux:  Registering netfilter hooks
[    0.877183] NET: Registered protocol family 38
[    0.877194] Key type asymmetric registered
[    0.877198] Asymmetric key parser 'x509' registered
[    0.877254] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.877292] io scheduler noop registered
[    0.877297] io scheduler deadline registered (default)
[    0.877344] io scheduler cfq registered
[    0.877349] io scheduler mq-deadline registered
[    0.877352] io scheduler kyber registered
[    0.877790] pcieport 0000:00:1c.0: irq 24 for MSI/MSI-X
[    0.878103] pcieport 0000:00:1c.1: irq 25 for MSI/MSI-X
[    0.878391] pcieport 0000:00:1c.3: irq 26 for MSI/MSI-X
[    0.878676] pcieport 0000:00:1c.5: irq 27 for MSI/MSI-X
[    0.878820] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.878832] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.878967] intel_idle: does not run on family 6 model 15
[    0.879113] ACPI: AC Adapter [AC] (on-line)
[    0.879217] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
[    0.879643] ACPI: Lid Switch [LID]
[    0.879708] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    0.879713] ACPI: Power Button [PBTN]
[    0.879775] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input2
[    0.879785] ACPI: Sleep Button [SBTN]
[    0.879853] ACPI: Requesting acpi_cpufreq
[    0.881811] Monitor-Mwait will be used to enter C-1 state
[    0.881819] Monitor-Mwait will be used to enter C-2 state
[    0.881824] Monitor-Mwait will be used to enter C-3 state
[    0.881829] tsc: Marking TSC unstable due to TSC halts in idle
[    0.881842] ACPI: acpi_idle registered with cpuidle
[    0.888561] thermal LNXTHERM:00: registered as thermal_zone0
[    0.888564] ACPI: Thermal Zone [THM] (58 C)
[    0.888620] GHES: HEST is not enabled!
[    0.889299] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.904894] Non-volatile memory driver v1.3
[    0.904948] Linux agpgart interface v0.103
[    0.905822] crash memory driver: version 1.1
[    0.906085] rdac: device handler registered
[    0.906292] hp_sw: device handler registered
[    0.906296] emc: device handler registered
[    0.906332] alua: device handler registered
[    0.906557] libphy: Fixed MDIO Bus: probed
[    0.906778] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.906785] ehci-pci: EHCI PCI platform driver
[    0.909691] ACPI: Battery Slot [BAT0] (battery present)
[    0.909742] ehci-pci 0000:00:1a.7: EHCI Host Controller
[    0.909816] ehci-pci 0000:00:1a.7: new USB bus registered, assigned bus number 1
[    0.909834] ehci-pci 0000:00:1a.7: debug port 1
[    0.913767] ehci-pci 0000:00:1a.7: cache line size of 64 is not supported
[    0.913788] ehci-pci 0000:00:1a.7: irq 22, io mem 0xfed1c400
[    0.919023] ehci-pci 0000:00:1a.7: USB 2.0 started, EHCI 1.00
[    0.919079] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.919083] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.919086] usb usb1: Product: EHCI Host Controller
[    0.919089] usb usb1: Manufacturer: Linux 3.10.0-862.el7.x86_64 ehci_hcd
[    0.919092] usb usb1: SerialNumber: 0000:00:1a.7
[    0.919267] hub 1-0:1.0: USB hub found
[    0.919278] hub 1-0:1.0: 4 ports detected
[    0.919707] ehci-pci 0000:00:1d.7: EHCI Host Controller
[    0.919767] ehci-pci 0000:00:1d.7: new USB bus registered, assigned bus number 2
[    0.919787] ehci-pci 0000:00:1d.7: debug port 1
[    0.923715] ehci-pci 0000:00:1d.7: cache line size of 64 is not supported
[    0.923734] ehci-pci 0000:00:1d.7: irq 20, io mem 0xfed1c000
[    0.929023] ehci-pci 0000:00:1d.7: USB 2.0 started, EHCI 1.00
[    0.929096] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    0.929100] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.929103] usb usb2: Product: EHCI Host Controller
[    0.929106] usb usb2: Manufacturer: Linux 3.10.0-862.el7.x86_64 ehci_hcd
[    0.929109] usb usb2: SerialNumber: 0000:00:1d.7
[    0.929275] hub 2-0:1.0: USB hub found
[    0.929285] hub 2-0:1.0: 6 ports detected
[    0.929599] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.929606] ohci-pci: OHCI PCI platform driver
[    0.929627] uhci_hcd: USB Universal Host Controller Interface driver
[    0.929827] uhci_hcd 0000:00:1a.0: UHCI Host Controller
[    0.929892] uhci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 3
[    0.929902] uhci_hcd 0000:00:1a.0: detected 2 ports
[    0.929927] uhci_hcd 0000:00:1a.0: irq 20, io base 0x00006f20
[    0.929987] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
[    0.929990] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.929993] usb usb3: Product: UHCI Host Controller
[    0.929996] usb usb3: Manufacturer: Linux 3.10.0-862.el7.x86_64 uhci_hcd
[    0.929999] usb usb3: SerialNumber: 0000:00:1a.0
[    0.930166] hub 3-0:1.0: USB hub found
[    0.930176] hub 3-0:1.0: 2 ports detected
[    0.930512] uhci_hcd 0000:00:1a.1: UHCI Host Controller
[    0.930574] uhci_hcd 0000:00:1a.1: new USB bus registered, assigned bus number 4
[    0.930584] uhci_hcd 0000:00:1a.1: detected 2 ports
[    0.930622] uhci_hcd 0000:00:1a.1: irq 21, io base 0x00006f00
[    0.930684] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
[    0.930687] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.930690] usb usb4: Product: UHCI Host Controller
[    0.930694] usb usb4: Manufacturer: Linux 3.10.0-862.el7.x86_64 uhci_hcd
[    0.930697] usb usb4: SerialNumber: 0000:00:1a.1
[    0.930847] hub 4-0:1.0: USB hub found
[    0.930857] hub 4-0:1.0: 2 ports detected
[    0.931198] uhci_hcd 0000:00:1d.0: UHCI Host Controller
[    0.931264] uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 5
[    0.931274] uhci_hcd 0000:00:1d.0: detected 2 ports
[    0.931299] uhci_hcd 0000:00:1d.0: irq 20, io base 0x00006f80
[    0.931362] usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
[    0.931366] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.931369] usb usb5: Product: UHCI Host Controller
[    0.931372] usb usb5: Manufacturer: Linux 3.10.0-862.el7.x86_64 uhci_hcd
[    0.931375] usb usb5: SerialNumber: 0000:00:1d.0
[    0.931532] hub 5-0:1.0: USB hub found
[    0.931541] hub 5-0:1.0: 2 ports detected
[    0.931868] uhci_hcd 0000:00:1d.1: UHCI Host Controller
[    0.931929] uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 6
[    0.931939] uhci_hcd 0000:00:1d.1: detected 2 ports
[    0.931963] uhci_hcd 0000:00:1d.1: irq 21, io base 0x00006f60
[    0.932039] usb usb6: New USB device found, idVendor=1d6b, idProduct=0001
[    0.932043] usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.932046] usb usb6: Product: UHCI Host Controller
[    0.932049] usb usb6: Manufacturer: Linux 3.10.0-862.el7.x86_64 uhci_hcd
[    0.932052] usb usb6: SerialNumber: 0000:00:1d.1
[    0.932215] hub 6-0:1.0: USB hub found
[    0.932224] hub 6-0:1.0: 2 ports detected
[    0.932548] uhci_hcd 0000:00:1d.2: UHCI Host Controller
[    0.932608] uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 7
[    0.932617] uhci_hcd 0000:00:1d.2: detected 2 ports
[    0.932642] uhci_hcd 0000:00:1d.2: irq 22, io base 0x00006f40
[    0.932702] usb usb7: New USB device found, idVendor=1d6b, idProduct=0001
[    0.932706] usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.932709] usb usb7: Product: UHCI Host Controller
[    0.932712] usb usb7: Manufacturer: Linux 3.10.0-862.el7.x86_64 uhci_hcd
[    0.932715] usb usb7: SerialNumber: 0000:00:1d.2
[    0.932870] hub 7-0:1.0: USB hub found
[    0.932879] hub 7-0:1.0: 2 ports detected
[    0.933113] usbcore: registered new interface driver usbserial
[    0.933126] usbcore: registered new interface driver usbserial_generic
[    0.933137] usbserial: USB Serial support registered for generic
[    0.933194] i8042: PNP: PS/2 Controller [PNP0303:KBC,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    0.936340] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.936347] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.936501] mousedev: PS/2 mouse device common for all mice
[    0.936793] rtc_cmos 00:02: RTC can wake from S4
[    0.936987] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
[    0.937041] rtc_cmos 00:02: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    0.937188] cpuidle: using governor menu
[    0.937612] hidraw: raw HID events driver (C) Jiri Kosina
[    0.937796] usbcore: registered new interface driver usbhid
[    0.937798] usbhid: USB HID core driver
[    0.937939] drop_monitor: Initializing network drop monitor service
[    0.938043] TCP: cubic registered
[    0.938049] Initializing XFRM netlink socket
[    0.938262] NET: Registered protocol family 10
[    0.938553] NET: Registered protocol family 17
[    0.938562] mpls_gso: MPLS GSO support
[    0.938851] microcode: CPU0 sig=0x6fd, pf=0x80, revision=0xa4
[    0.938859] microcode: CPU1 sig=0x6fd, pf=0x80, revision=0xa4
[    0.938920] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.939151] PM: Hibernation image not present or could not be loaded.
[    0.939155] Loading compiled-in X.509 certificates
[    0.939189] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.939208] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.940037] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    0.940056] Loaded X.509 cert 'CentOS Linux kernel signing key: 3af3ce8a74696ef1bd0f37e552627b7109e32b96'
[    0.940080] registered taskstats version 1
[    0.943621] Key type trusted registered
[    0.946840] Key type encrypted registered
[    0.946871] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    0.947686]   Magic number: 10:44:877
[    0.947836] rtc_cmos 00:02: setting system clock to 2018-11-11 08:53:32 UTC (1541926412)
[    0.949217] Freeing unused kernel memory: 1832k freed
[    0.949889] Write protecting the kernel read-only data: 12288k
[    0.952907] Freeing unused kernel memory: 856k freed
[    0.955791] Freeing unused kernel memory: 684k freed
[    0.961351] random: systemd: uninitialized urandom read (16 bytes read)
[    0.961802] random: systemd: uninitialized urandom read (16 bytes read)
[    0.961822] random: systemd: uninitialized urandom read (16 bytes read)
[    0.962705] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    0.962956] systemd[1]: Detected architecture x86-64.
[    0.962962] systemd[1]: Running in initial RAM disk.
[    0.963022] systemd[1]: Set hostname to <localhost.localdomain>.
[    1.007266] random: systemd: uninitialized urandom read (16 bytes read)
[    1.007301] random: systemd: uninitialized urandom read (16 bytes read)
[    1.007355] random: systemd: uninitialized urandom read (16 bytes read)
[    1.007449] random: systemd: uninitialized urandom read (16 bytes read)
[    1.008468] random: systemd: uninitialized urandom read (16 bytes read)
[    1.008696] random: systemd: uninitialized urandom read (16 bytes read)
[    1.009221] random: systemd: uninitialized urandom read (16 bytes read)
[    1.015860] systemd[1]: Created slice Root Slice.
[    1.015878] systemd[1]: Starting Root Slice.
[    1.016035] systemd[1]: Created slice System Slice.
[    1.016050] systemd[1]: Starting System Slice.
[    1.016080] systemd[1]: Reached target Local File Systems.
[    1.016093] systemd[1]: Starting Local File Systems.
[    1.016115] systemd[1]: Reached target Slices.
[    1.016127] systemd[1]: Starting Slices.
[    1.016149] systemd[1]: Reached target Timers.
[    1.016161] systemd[1]: Starting Timers.
[    1.016236] systemd[1]: Listening on udev Control Socket.
[    1.016250] systemd[1]: Starting udev Control Socket.
[    1.016272] systemd[1]: Reached target Swap.
[    1.016284] systemd[1]: Starting Swap.
[    1.016335] systemd[1]: Listening on udev Kernel Socket.
[    1.016348] systemd[1]: Starting udev Kernel Socket.
[    1.016443] systemd[1]: Listening on Journal Socket.
[    1.016458] systemd[1]: Starting Journal Socket.
[    1.017373] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.017414] systemd[1]: Reached target Sockets.
[    1.017434] systemd[1]: Starting Sockets.
[    1.018280] systemd[1]: Starting Journal Service...
[    1.019192] systemd[1]: Starting Setup Virtual Console...
[    1.020312] systemd[1]: Starting Apply Kernel Variables...
[    1.021485] systemd[1]: Starting dracut cmdline hook...
[    1.022362] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.025032] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.027153] systemd[1]: Started Apply Kernel Variables.
[    1.041380] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.095267] systemd[1]: Started Journal Service.
[    1.233466] usb 2-2: new high-speed USB device number 2 using ehci-pci
[    1.289740] device-mapper: uevent: version 1.0.3
[    1.289882] device-mapper: ioctl: 4.37.0-ioctl (2017-09-20) initialised: dm-devel@redhat.com
[    1.341029] random: fast init done
[    1.433158] pps_core: LinuxPPS API ver. 1 registered
[    1.433163] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    1.435958] PTP clock support registered
[    1.530664] tg3.c:v3.137 (May 11, 2014)
[    1.544124] libata version 3.00 loaded.
[    1.550799] sdhci: Secure Digital Host Controller Interface driver
[    1.550805] sdhci: Copyright(c) Pierre Ossman
[    1.553819] ata_piix 0000:00:1f.1: version 2.13
[    1.555034] tg3 0000:09:00.0 eth0: Tigon3 [partno(BCM95906) rev c002] (PCI Express) MAC address 00:21:70:fe:36:ac
[    1.555040] tg3 0000:09:00.0 eth0: attached PHY is 5906 (10/100Base-TX Ethernet) (WireSpeed[0], EEE[0])
[    1.555044] tg3 0000:09:00.0 eth0: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[0] TSOcap[0]
[    1.555048] tg3 0000:09:00.0 eth0: dma_rwctrl[76180000] dma_mask[64-bit]
[    1.585179] scsi host0: ata_piix
[    1.593413] firewire_ohci 0000:03:01.0: added OHCI v1.10 device as card 0, 4 IR + 4 IT contexts, quirks 0x11
[    1.596054] sdhci-pci 0000:03:01.1: SDHCI controller found [1180:0822] (rev 22)
[    1.596204] sdhci-pci 0000:03:01.1: No vmmc regulator found
[    1.596208] sdhci-pci 0000:03:01.1: No vqmmc regulator found
[    1.602024] scsi host1: ata_piix
[    1.602120] ata1: PATA max UDMA/100 cmd 0x1f0 ctl 0x3f6 bmdma 0x6fa0 irq 14
[    1.602124] ata2: PATA max UDMA/100 cmd 0x170 ctl 0x376 bmdma 0x6fa8 irq 15
[    1.602581] mmc0: SDHCI controller on PCI [0000:03:01.1] using DMA
[    1.605058] ata2: port disabled--ignoring
[    1.611067] ahci 0000:00:1f.2: version 3.0
[    1.611373] ahci 0000:00:1f.2: irq 28 for MSI/MSI-X
[    1.611425] ahci 0000:00:1f.2: AHCI 0001.0100 32 slots 3 ports 3 Gbps 0x5 impl SATA mode
[    1.611430] ahci 0000:00:1f.2: flags: 64bit ncq sntf pm led clo pio slum part ccc ems 
[    1.627571] scsi host2: ahci
[    1.642855] scsi host3: ahci
[    1.655984] scsi host4: ahci
[    1.656096] ata3: SATA max UDMA/133 abar m2048@0xfe9fb800 port 0xfe9fb900 irq 28
[    1.656099] ata4: DUMMY
[    1.656103] ata5: SATA max UDMA/133 abar m2048@0xfe9fb800 port 0xfe9fba00 irq 28
[    1.756570] ata1.00: ATAPI: SONY CD-RW/DVD-ROM CRX880A, KD11, max UDMA/33
[    1.764295] ata1.00: configured for UDMA/33
[    1.768412] scsi 0:0:0:0: CD-ROM            SONY     CDRWDVD CRX880A  KD11 PQ: 0 ANSI: 5
[    1.962051] ata3: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    1.963353] ata3.00: ATA-8: Hitachi HTS545016B9A300, PBBOC61J, max UDMA/133
[    1.963357] ata3.00: 312581808 sectors, multi 8: LBA48 NCQ (depth 31/32), AA
[    1.964673] ata3.00: configured for UDMA/133
[    1.966164] scsi 2:0:0:0: Direct-Access     ATA      Hitachi HTS54501 C61J PQ: 0 ANSI: 5
[    1.976038] ata5: SATA link down (SStatus 0 SControl 300)
[    2.077116] input: ALPS PS/2 Device as /devices/platform/i8042/serio1/input/input4
[    2.090063] pci 0000:00:00.0: Intel 965GM Chipset
[    2.090087] pci 0000:00:00.0: detected gtt size: 524288K total, 262144K mappable
[    2.090573] pci 0000:00:00.0: detected 8192K stolen memory
[    2.090773] [drm] Memory usable by graphics device = 512M
[    2.090777] [drm] Replacing VGA console driver
[    2.091833] Console: switching to colour dummy device 80x25
[    2.096104] firewire_core 0000:03:01.0: created device fw0: GUID 444fc0001d60c05c, S400
[    2.097887] input: AlpsPS/2 ALPS GlidePoint as /devices/platform/i8042/serio1/input/input5
[    2.104057] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.104063] [drm] Driver supports precise vblank timestamp query.
[    2.236107] sd 2:0:0:0: [sda] 312581808 512-byte logical blocks: (160 GB/149 GiB)
[    2.236357] sd 2:0:0:0: [sda] Write Protect is off
[    2.236362] sd 2:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.236540] sd 2:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.248031] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    2.260253]  sda: sda1 sda2
[    2.260816] sd 2:0:0:0: [sda] Attached SCSI disk
[    2.288753] [drm] RC6 disabled, disabling runtime PM support
[    2.288764] [drm] initialized overlay support
[    2.289233] [drm] Initialized i915 1.6.0 20170818 for 0000:00:02.0 on minor 0
[    2.289526] ACPI: Video Device [VID1] (multi-head: yes  rom: no  post: no)
[    2.305714] acpi device:35: registered as cooling_device2
[    2.306208] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A03:00/LNXVIDEO:01/input/input6
[    2.306319] [Firmware Bug]: Duplicate ACPI video bus devices for the same VGA controller, please try module parameter "video.allow_duplicates=1"if the current driver doesn't work.
[    2.337680] sr 0:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer cd/rw xa/form2 cdda tray
[    2.337689] cdrom: Uniform CD-ROM driver Revision: 3.20
[    2.337968] sr 0:0:0:0: Attached scsi CD-ROM sr0
[    6.338226] usb 2-2: device descriptor read/64, error -110
[    6.554000] usb 2-2: New USB device found, idVendor=abcd, idProduct=1234
[    6.554032] usb 2-2: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    6.554039] usb 2-2: Product: UDisk           
[    6.554045] usb 2-2: Manufacturer: General 
[    6.554051] usb 2-2: SerialNumber: Љ
[    6.656225] usb 2-6: new high-speed USB device number 3 using ehci-pci
[    6.775272] usb 2-6: New USB device found, idVendor=05a9, idProduct=2640
[    6.775283] usb 2-6: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    6.775289] usb 2-6: Product: Laptop Integrated Webcam
[    6.775296] usb 2-6: Manufacturer: OmniVision Technologies, Inc. -2640-08.05.12.1
[    6.832967] usb-storage 2-2:1.0: USB Mass Storage device detected
[    6.833256] scsi host5: usb-storage 2-2:1.0
[    6.833391] usbcore: registered new interface driver usb-storage
[    6.836895] usbcore: registered new interface driver uas
[    7.835944] scsi 5:0:0:0: Direct-Access     General  UDisk            5.00 PQ: 0 ANSI: 2
[    7.836899] sd 5:0:0:0: [sdb] 61440000 512-byte logical blocks: (31.4 GB/29.2 GiB)
[    7.837532] sd 5:0:0:0: [sdb] Write Protect is off
[    7.837538] sd 5:0:0:0: [sdb] Mode Sense: 0b 00 00 08
[    7.838375] sd 5:0:0:0: [sdb] No Caching mode page found
[    7.838383] sd 5:0:0:0: [sdb] Assuming drive cache: write through
[    7.892220]  sdb: sdb4
[    7.896038] sd 5:0:0:0: [sdb] Attached SCSI removable disk
[   12.363337] [drm:drm_atomic_helper_commit_cleanup_done [drm_kms_helper]] *ERROR* [CRTC:33:pipe A] flip_done timed out
[   12.463259] ------------[ cut here ]------------
[   12.463304] WARNING: CPU: 1 PID: 300 at drivers/gpu/drm/drm_vblank.c:1066 drm_wait_one_vblank+0x184/0x1d0 [drm]
[   12.463309] vblank wait timed out on crtc 0
[   12.463313] Modules linked in: uas usb_storage sr_mod cdrom ata_generic sd_mod crc_t10dif crct10dif_generic crct10dif_common pata_acpi i915 iosf_mbi i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ahci drm sdhci_pci libahci ata_piix sdhci libata firewire_ohci tg3 mmc_core firewire_core serio_raw crc_itu_t ptp pps_core i2c_core video dm_mirror dm_region_hash dm_log dm_mod
[   12.463382] CPU: 1 PID: 300 Comm: kworker/u4:4 Not tainted 3.10.0-862.el7.x86_64 #1
[   12.463387] Hardware name: Dell Inc. Inspiron 1420                   /0FT162, BIOS A10 12/19/2008
[   12.463398] Workqueue: events_unbound async_run_entry_fn
[   12.463403] Call Trace:
[   12.463417]  [<ffffffffaef0d768>] dump_stack+0x19/0x1b
[   12.463425]  [<ffffffffae8916d8>] __warn+0xd8/0x100
[   12.463432]  [<ffffffffae89175f>] warn_slowpath_fmt+0x5f/0x80
[   12.463440]  [<ffffffffae8bbaa6>] ? finish_wait+0x56/0x70
[   12.463466]  [<ffffffffc03a04b4>] drm_wait_one_vblank+0x184/0x1d0 [drm]
[   12.463470]  [<ffffffffae8bbe20>] ? wake_up_atomic_t+0x30/0x30
[   12.463554]  [<ffffffffc04d36f2>] intel_get_load_detect_pipe+0x622/0x6e0 [i915]
[   12.463599]  [<ffffffffc0517cd8>] intel_tv_detect+0x138/0x510 [i915]
[   12.463615]  [<ffffffffc038d313>] ? drm_get_edid+0x363/0x400 [drm]
[   12.463626]  [<ffffffffc04181f0>] drm_helper_probe_detect+0x50/0x90 [drm_kms_helper]
[   12.463634]  [<ffffffffc0418322>] drm_helper_probe_single_connector_modes+0xf2/0x780 [drm_kms_helper]
[   12.463644]  [<ffffffffc0427c60>] drm_setup_crtcs+0x180/0xa50 [drm_kms_helper]
[   12.463649]  [<ffffffffae8d816c>] ? update_curr+0x14c/0x1e0
[   12.463653]  [<ffffffffae8d4ade>] ? account_entity_dequeue+0xae/0xd0
[   12.463661]  [<ffffffffc042856f>] __drm_fb_helper_initial_config_and_unlock+0x3f/0x3d0 [drm_kms_helper]
[   12.463666]  [<ffffffffae82959e>] ? __switch_to+0xce/0x580
[   12.463674]  [<ffffffffc042893e>] drm_fb_helper_initial_config+0x3e/0x50 [drm_kms_helper]
[   12.463717]  [<ffffffffc04ec038>] intel_fbdev_initial_config+0x18/0x30 [i915]
[   12.463721]  [<ffffffffae8c21df>] async_run_entry_fn+0x3f/0x130
[   12.463725]  [<ffffffffae8b2dff>] process_one_work+0x17f/0x440
[   12.463728]  [<ffffffffae8b3ac6>] worker_thread+0x126/0x3c0
[   12.463731]  [<ffffffffae8b39a0>] ? manage_workers.isra.24+0x2a0/0x2a0
[   12.463736]  [<ffffffffae8bae31>] kthread+0xd1/0xe0
[   12.463739]  [<ffffffffae8bad60>] ? insert_kthread_work+0x40/0x40
[   12.463744]  [<ffffffffaef1f637>] ret_from_fork_nospec_begin+0x21/0x21
[   12.463748]  [<ffffffffae8bad60>] ? insert_kthread_work+0x40/0x40
[   12.463750] ---[ end trace cc004db787bfb22d ]---
[   12.608257] ------------[ cut here ]------------
[   12.608291] WARNING: CPU: 1 PID: 300 at drivers/gpu/drm/drm_vblank.c:1066 drm_wait_one_vblank+0x184/0x1d0 [drm]
[   12.608296] vblank wait timed out on crtc 0
[   12.608299] Modules linked in: uas usb_storage sr_mod cdrom ata_generic sd_mod crc_t10dif crct10dif_generic crct10dif_common pata_acpi i915 iosf_mbi i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ahci drm sdhci_pci libahci ata_piix sdhci libata firewire_ohci tg3 mmc_core firewire_core serio_raw crc_itu_t ptp pps_core i2c_core video dm_mirror dm_region_hash dm_log dm_mod
[   12.608364] CPU: 1 PID: 300 Comm: kworker/u4:4 Tainted: G        W      ------------   3.10.0-862.el7.x86_64 #1
[   12.608369] Hardware name: Dell Inc. Inspiron 1420                   /0FT162, BIOS A10 12/19/2008
[   12.608376] Workqueue: events_unbound async_run_entry_fn
[   12.608381] Call Trace:
[   12.608390]  [<ffffffffaef0d768>] dump_stack+0x19/0x1b
[   12.608396]  [<ffffffffae8916d8>] __warn+0xd8/0x100
[   12.608403]  [<ffffffffae89175f>] warn_slowpath_fmt+0x5f/0x80
[   12.608410]  [<ffffffffae8bbaa6>] ? finish_wait+0x56/0x70
[   12.608438]  [<ffffffffc03a04b4>] drm_wait_one_vblank+0x184/0x1d0 [drm]
[   12.608445]  [<ffffffffae8bbe20>] ? wake_up_atomic_t+0x30/0x30
[   12.608500]  [<ffffffffc04cb627>] intel_pre_plane_update+0x127/0x1c0 [i915]
[   12.608544]  [<ffffffffc04cbb7b>] intel_atomic_commit_tail+0x9b/0x1020 [i915]
[   12.608587]  [<ffffffffc04cccd4>] intel_atomic_commit+0x1d4/0x2b0 [i915]
[   12.608604]  [<ffffffffc0393ff1>] drm_atomic_commit+0x51/0x60 [drm]
[   12.608614]  [<ffffffffc041fefe>] drm_atomic_helper_commit_duplicated_state+0xfe/0x120 [drm_kms_helper]
[   12.608657]  [<ffffffffc04d380a>] intel_release_load_detect_pipe+0x5a/0xb0 [i915]
[   12.608700]  [<ffffffffc0517f1c>] intel_tv_detect+0x37c/0x510 [i915]
[   12.608710]  [<ffffffffc04181f0>] drm_helper_probe_detect+0x50/0x90 [drm_kms_helper]
[   12.608718]  [<ffffffffc0418322>] drm_helper_probe_single_connector_modes+0xf2/0x780 [drm_kms_helper]
[   12.608727]  [<ffffffffc0427c60>] drm_setup_crtcs+0x180/0xa50 [drm_kms_helper]
[   12.608731]  [<ffffffffae8d816c>] ? update_curr+0x14c/0x1e0
[   12.608734]  [<ffffffffae8d4ade>] ? account_entity_dequeue+0xae/0xd0
[   12.608743]  [<ffffffffc042856f>] __drm_fb_helper_initial_config_and_unlock+0x3f/0x3d0 [drm_kms_helper]
[   12.608746]  [<ffffffffae82959e>] ? __switch_to+0xce/0x580
[   12.608754]  [<ffffffffc042893e>] drm_fb_helper_initial_config+0x3e/0x50 [drm_kms_helper]
[   12.608797]  [<ffffffffc04ec038>] intel_fbdev_initial_config+0x18/0x30 [i915]
[   12.608801]  [<ffffffffae8c21df>] async_run_entry_fn+0x3f/0x130
[   12.608804]  [<ffffffffae8b2dff>] process_one_work+0x17f/0x440
[   12.608807]  [<ffffffffae8b3ac6>] worker_thread+0x126/0x3c0
[   12.608811]  [<ffffffffae8b39a0>] ? manage_workers.isra.24+0x2a0/0x2a0
[   12.608814]  [<ffffffffae8bae31>] kthread+0xd1/0xe0
[   12.608818]  [<ffffffffae8bad60>] ? insert_kthread_work+0x40/0x40
[   12.608821]  [<ffffffffaef1f637>] ret_from_fork_nospec_begin+0x21/0x21
[   12.608825]  [<ffffffffae8bad60>] ? insert_kthread_work+0x40/0x40
[   12.608827] ---[ end trace cc004db787bfb22e ]---
[   12.665382] fbcon: inteldrmfb (fb0) is primary device
[   13.505576] Console: switching to colour frame buffer device 160x50
[   13.524905] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[   17.319190] random: crng init done
[   23.582287] [drm:drm_atomic_helper_commit_cleanup_done [drm_kms_helper]] *ERROR* [CRTC:40:pipe B] flip_done timed out
[   23.682252] ------------[ cut here ]------------
[   23.682288] WARNING: CPU: 1 PID: 28 at drivers/gpu/drm/drm_vblank.c:1066 drm_wait_one_vblank+0x184/0x1d0 [drm]
[   23.682290] vblank wait timed out on crtc 1
[   23.682334] Modules linked in: uas usb_storage sr_mod cdrom ata_generic sd_mod crc_t10dif crct10dif_generic crct10dif_common pata_acpi i915 iosf_mbi i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ahci drm sdhci_pci libahci ata_piix sdhci libata firewire_ohci tg3 mmc_core firewire_core serio_raw crc_itu_t ptp pps_core i2c_core video dm_mirror dm_region_hash dm_log dm_mod
[   23.682340] CPU: 1 PID: 28 Comm: kworker/1:1 Tainted: G        W      ------------   3.10.0-862.el7.x86_64 #1
[   23.682342] Hardware name: Dell Inc. Inspiron 1420                   /0FT162, BIOS A10 12/19/2008
[   23.682358] Workqueue: events output_poll_execute [drm_kms_helper]
[   23.682360] Call Trace:
[   23.682372]  [<ffffffffaef0d768>] dump_stack+0x19/0x1b
[   23.682379]  [<ffffffffae8916d8>] __warn+0xd8/0x100
[   23.682383]  [<ffffffffae89175f>] warn_slowpath_fmt+0x5f/0x80
[   23.682389]  [<ffffffffae8bbaa6>] ? finish_wait+0x56/0x70
[   23.682415]  [<ffffffffc03a04b4>] drm_wait_one_vblank+0x184/0x1d0 [drm]
[   23.682419]  [<ffffffffae8bbe20>] ? wake_up_atomic_t+0x30/0x30
[   23.682479]  [<ffffffffc04d36f2>] intel_get_load_detect_pipe+0x622/0x6e0 [i915]
[   23.682509]  [<ffffffffc0517cd8>] intel_tv_detect+0x138/0x510 [i915]
[   23.682517]  [<ffffffffc04181f0>] drm_helper_probe_detect+0x50/0x90 [drm_kms_helper]
[   23.682524]  [<ffffffffc0418322>] drm_helper_probe_single_connector_modes+0xf2/0x780 [drm_kms_helper]
[   23.682533]  [<ffffffffc0427c60>] drm_setup_crtcs+0x180/0xa50 [drm_kms_helper]
[   23.682536]  [<ffffffffaef11002>] ? mutex_lock+0x12/0x2f
[   23.682551]  [<ffffffffc039275b>] ? drm_modeset_unlock+0x2b/0x30 [drm]
[   23.682559]  [<ffffffffc04289db>] drm_fb_helper_hotplug_event.part.28+0x8b/0xd0 [drm_kms_helper]
[   23.682566]  [<ffffffffc0428a41>] drm_fb_helper_hotplug_event+0x21/0x30 [drm_kms_helper]
[   23.682594]  [<ffffffffc04ec224>] intel_fbdev_output_poll_changed+0x34/0x60 [i915]
[   23.682601]  [<ffffffffc0417fba>] drm_kms_helper_hotplug_event+0x2a/0x30 [drm_kms_helper]
[   23.682609]  [<ffffffffc0418b88>] output_poll_execute+0x98/0x1b0 [drm_kms_helper]
[   23.682611]  [<ffffffffaef1291c>] ? __schedule+0x41c/0xa20
[   23.682614]  [<ffffffffae8b2dff>] process_one_work+0x17f/0x440
[   23.682616]  [<ffffffffae8b3ac6>] worker_thread+0x126/0x3c0
[   23.682618]  [<ffffffffae8b39a0>] ? manage_workers.isra.24+0x2a0/0x2a0
[   23.682621]  [<ffffffffae8bae31>] kthread+0xd1/0xe0
[   23.682624]  [<ffffffffae8bad60>] ? insert_kthread_work+0x40/0x40
[   23.682627]  [<ffffffffaef1f637>] ret_from_fork_nospec_begin+0x21/0x21
[   23.682630]  [<ffffffffae8bad60>] ? insert_kthread_work+0x40/0x40
[   23.682631] ---[ end trace cc004db787bfb22f ]---
[   25.111125] SGI XFS with ACLs, security attributes, no debug enabled
[   25.113749] XFS (dm-0): Mounting V5 Filesystem
[   25.432652] XFS (dm-0): Ending clean mount
[   33.882285] [drm:drm_atomic_helper_commit_cleanup_done [drm_kms_helper]] *ERROR* [CRTC:40:pipe B] flip_done timed out
[   33.982256] ------------[ cut here ]------------
[   33.982298] WARNING: CPU: 1 PID: 28 at drivers/gpu/drm/drm_vblank.c:1066 drm_wait_one_vblank+0x184/0x1d0 [drm]
[   33.982302] vblank wait timed out on crtc 1
[   33.982306] Modules linked in: xfs libcrc32c uas usb_storage sr_mod cdrom ata_generic sd_mod crc_t10dif crct10dif_generic crct10dif_common pata_acpi i915 iosf_mbi i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ahci drm sdhci_pci libahci ata_piix sdhci libata firewire_ohci tg3 mmc_core firewire_core serio_raw crc_itu_t ptp pps_core i2c_core video dm_mirror dm_region_hash dm_log dm_mod
[   33.982378] CPU: 1 PID: 28 Comm: kworker/1:1 Tainted: G        W      ------------   3.10.0-862.el7.x86_64 #1
[   33.982383] Hardware name: Dell Inc. Inspiron 1420                   /0FT162, BIOS A10 12/19/2008
[   33.982400] Workqueue: events output_poll_execute [drm_kms_helper]
[   33.982405] Call Trace:
[   33.982419]  [<ffffffffaef0d768>] dump_stack+0x19/0x1b
[   33.982428]  [<ffffffffae8916d8>] __warn+0xd8/0x100
[   33.982434]  [<ffffffffae89175f>] warn_slowpath_fmt+0x5f/0x80
[   33.982443]  [<ffffffffae8bbaa6>] ? finish_wait+0x56/0x70
[   33.982466]  [<ffffffffc03a04b4>] drm_wait_one_vblank+0x184/0x1d0 [drm]
[   33.982470]  [<ffffffffae8bbe20>] ? wake_up_atomic_t+0x30/0x30
[   33.982519]  [<ffffffffc04d36f2>] intel_get_load_detect_pipe+0x622/0x6e0 [i915]
[   33.982550]  [<ffffffffc0517cd8>] intel_tv_detect+0x138/0x510 [i915]
[   33.982559]  [<ffffffffc04181f0>] drm_helper_probe_detect+0x50/0x90 [drm_kms_helper]
[   33.982568]  [<ffffffffc0418322>] drm_helper_probe_single_connector_modes+0xf2/0x780 [drm_kms_helper]
[   33.982577]  [<ffffffffc0427c60>] drm_setup_crtcs+0x180/0xa50 [drm_kms_helper]
[   33.982582]  [<ffffffffaef11002>] ? mutex_lock+0x12/0x2f
[   33.982598]  [<ffffffffc039275b>] ? drm_modeset_unlock+0x2b/0x30 [drm]
[   33.982607]  [<ffffffffc04289db>] drm_fb_helper_hotplug_event.part.28+0x8b/0xd0 [drm_kms_helper]
[   33.982615]  [<ffffffffc0428a41>] drm_fb_helper_hotplug_event+0x21/0x30 [drm_kms_helper]
[   33.982645]  [<ffffffffc04ec224>] intel_fbdev_output_poll_changed+0x34/0x60 [i915]
[   33.982653]  [<ffffffffc0417fba>] drm_kms_helper_hotplug_event+0x2a/0x30 [drm_kms_helper]
[   33.982662]  [<ffffffffc0418b88>] output_poll_execute+0x98/0x1b0 [drm_kms_helper]
[   33.982666]  [<ffffffffae8b2dff>] process_one_work+0x17f/0x440
[   33.982669]  [<ffffffffae8b3bcc>] worker_thread+0x22c/0x3c0
[   33.982672]  [<ffffffffae8b39a0>] ? manage_workers.isra.24+0x2a0/0x2a0
[   33.982676]  [<ffffffffae8bae31>] kthread+0xd1/0xe0
[   33.982680]  [<ffffffffae8bad60>] ? insert_kthread_work+0x40/0x40
[   33.982685]  [<ffffffffaef1f637>] ret_from_fork_nospec_begin+0x21/0x21
[   33.982688]  [<ffffffffae8bad60>] ? insert_kthread_work+0x40/0x40
[   33.982691] ---[ end trace cc004db787bfb230 ]---
[   44.147285] [drm:drm_atomic_helper_commit_cleanup_done [drm_kms_helper]] *ERROR* [CRTC:40:pipe B] flip_done timed out
[   44.247261] ------------[ cut here ]------------
[   44.247301] WARNING: CPU: 1 PID: 270 at drivers/gpu/drm/drm_vblank.c:1066 drm_wait_one_vblank+0x184/0x1d0 [drm]
[   44.247306] vblank wait timed out on crtc 1
[   44.247309] Modules linked in: xfs libcrc32c uas usb_storage sr_mod cdrom ata_generic sd_mod crc_t10dif crct10dif_generic crct10dif_common pata_acpi i915 iosf_mbi i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ahci drm sdhci_pci libahci ata_piix sdhci libata firewire_ohci tg3 mmc_core firewire_core serio_raw crc_itu_t ptp pps_core i2c_core video dm_mirror dm_region_hash dm_log dm_mod
[   44.247382] CPU: 1 PID: 270 Comm: plymouthd Tainted: G        W      ------------   3.10.0-862.el7.x86_64 #1
[   44.247387] Hardware name: Dell Inc. Inspiron 1420                   /0FT162, BIOS A10 12/19/2008
[   44.247391] Call Trace:
[   44.247405]  [<ffffffffaef0d768>] dump_stack+0x19/0x1b
[   44.247413]  [<ffffffffae8916d8>] __warn+0xd8/0x100
[   44.247420]  [<ffffffffae89175f>] warn_slowpath_fmt+0x5f/0x80
[   44.247428]  [<ffffffffae8bbaa6>] ? finish_wait+0x56/0x70
[   44.247461]  [<ffffffffc03a04b4>] drm_wait_one_vblank+0x184/0x1d0 [drm]
[   44.247464]  [<ffffffffae8bbe20>] ? wake_up_atomic_t+0x30/0x30
[   44.247507]  [<ffffffffc04d36f2>] intel_get_load_detect_pipe+0x622/0x6e0 [i915]
[   44.247538]  [<ffffffffc0517cd8>] intel_tv_detect+0x138/0x510 [i915]
[   44.247553]  [<ffffffffc038d313>] ? drm_get_edid+0x363/0x400 [drm]
[   44.247564]  [<ffffffffc04181f0>] drm_helper_probe_detect+0x50/0x90 [drm_kms_helper]
[   44.247572]  [<ffffffffc0418322>] drm_helper_probe_single_connector_modes+0xf2/0x780 [drm_kms_helper]
[   44.247588]  [<ffffffffc0399ac6>] drm_mode_getconnector+0x346/0x3a0 [drm]
[   44.247604]  [<ffffffffc0399780>] ? drm_mode_connector_property_set_ioctl+0x60/0x60 [drm]
[   44.247618]  [<ffffffffc0381efc>] drm_ioctl_kernel+0x6c/0xb0 [drm]
[   44.247623]  [<ffffffffae9a335e>] ? lru_cache_add+0xe/0x10
[   44.247637]  [<ffffffffc03821cb>] drm_ioctl+0x1eb/0x420 [drm]
[   44.247652]  [<ffffffffc0399780>] ? drm_mode_connector_property_set_ioctl+0x60/0x60 [drm]
[   44.247657]  [<ffffffffaea2fb90>] do_vfs_ioctl+0x350/0x560
[   44.247661]  [<ffffffffaead82bf>] ? file_has_perm+0x9f/0xb0
[   44.247665]  [<ffffffffaea2fe41>] SyS_ioctl+0xa1/0xc0
[   44.247670]  [<ffffffffaef1f715>] ? system_call_after_swapgs+0xa2/0x146
[   44.247673]  [<ffffffffaef1f7d5>] system_call_fastpath+0x1c/0x21
[   44.247677]  [<ffffffffaef1f721>] ? system_call_after_swapgs+0xae/0x146
[   44.247679] ---[ end trace cc004db787bfb231 ]---
[   45.111746] systemd-journald[91]: Received SIGTERM from PID 1 (systemd).
[   45.989923] type=1404 audit(1541926457.540:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[   46.180364] SELinux: 2048 avtab hash slots, 106588 rules.
[   46.240709] SELinux: 2048 avtab hash slots, 106588 rules.
[   46.286679] SELinux:  8 users, 14 roles, 5015 types, 310 bools, 1 sens, 1024 cats
[   46.286686] SELinux:  97 classes, 106588 rules
[   46.294103] SELinux:  Completing initialization.
[   46.294110] SELinux:  Setting up existing superblocks.
[   46.311358] type=1403 audit(1541926457.862:3): policy loaded auid=4294967295 ses=4294967295
[   46.342636] systemd[1]: Successfully loaded SELinux policy in 364.238ms.
[   46.661801] systemd[1]: RTC configured in localtime, applying delta of 480 minutes to system time.
[   47.030732] ip_tables: (C) 2000-2006 Netfilter Core Team
[   47.030793] systemd[1]: Inserted module 'ip_tables'
[   47.064408] systemd[1]: Relabelled /dev and /run in 29.978ms.
[   52.157904] systemd-journald[498]: Received request to flush runtime journal from PID 1
[   54.746323] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[   54.781961] wmi: Mapper loaded
[   55.143284] sr 0:0:0:0: Attached scsi generic sg0 type 5
[   55.143358] sd 2:0:0:0: Attached scsi generic sg1 type 0
[   55.143421] sd 5:0:0:0: Attached scsi generic sg2 type 0
[   55.263399] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[   55.316490] r592: driver successfully loaded
[   56.209659] snd_hda_intel 0000:00:1b.0: irq 29 for MSI/MSI-X
[   56.395762] snd_hda_codec_idt hdaudioC0D0: autoconfig for STAC9228: line_outs=1 (0xd/0x0/0x0/0x0/0x0) type:speaker
[   56.395770] snd_hda_codec_idt hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   56.395774] snd_hda_codec_idt hdaudioC0D0:    hp_outs=2 (0xf/0xa/0x0/0x0/0x0)
[   56.395777] snd_hda_codec_idt hdaudioC0D0:    mono: mono_out=0x0
[   56.395780] snd_hda_codec_idt hdaudioC0D0:    dig-out=0x21/0x0
[   56.395783] snd_hda_codec_idt hdaudioC0D0:    inputs:
[   56.395787] snd_hda_codec_idt hdaudioC0D0:      Internal Mic=0x13
[   56.395791] snd_hda_codec_idt hdaudioC0D0:      Mic=0xe
[   56.401445] input: PC Speaker as /devices/platform/pcspkr/input/input7
[   56.631683] input: HDA Intel Front Headphone Front as /devices/pci0000:00/0000:00:1b.0/sound/card0/input8
[   56.631810] input: HDA Intel Front Headphone Surround as /devices/pci0000:00/0000:00:1b.0/sound/card0/input9
[   56.738041] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.2)
[   56.851038] Linux video capture interface: v2.00
[   57.179652] uvcvideo: Found UVC 1.00 device Laptop Integrated Webcam (05a9:2640)
[   57.180524] input: Laptop Integrated Webcam as /devices/pci0000:00/0000:00:1d.7/usb2/2-6/2-6:1.0/input/input10
[   57.180625] usbcore: registered new interface driver uvcvideo
[   57.180628] USB Video Class driver (1.1.1)
[   57.513408] dell_wmi: Detected Dell WMI interface version 1
[   57.513515] input: Dell WMI hotkeys as /devices/virtual/input/input11
[   57.622553] gpio_ich: GPIO from 462 to 511 on gpio_ich
[   57.645784] iTCO_vendor_support: vendor-support=0
[   57.710964] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   57.711057] iTCO_wdt: Found a ICH8M TCO device (Version=2, TCOBASE=0x1060)
[   57.711405] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   58.791615] intel_powerclamp: No package C-state available
[   58.795988] intel_powerclamp: No package C-state available
[   59.021711] XFS (sda1): Mounting V5 Filesystem
[   59.689990] Adding 2097148k swap on /dev/mapper/centos-swap.  Priority:-1 extents:1 across:2097148k FS
[   59.979555] XFS (sda1): Ending clean mount
[   60.962685] XFS (dm-2): Mounting V5 Filesystem
[   61.111424] XFS (dm-2): Ending clean mount
[   61.990973] RPC: Registered named UNIX socket transport module.
[   61.990979] RPC: Registered udp transport module.
[   61.990982] RPC: Registered tcp transport module.
[   61.990984] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   62.103707] type=1305 audit(1541897673.654:4): audit_pid=690 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
dmesg (76,380 bytes)
machineid (135 bytes)
systemd=770b8a739715482da5ed76a0fea4cce0
sosreport_uploader-dmidecode=6035091795484f14f226e5aab45f48508ec75e3dc93875175e274d0a9d42202b
machineid (135 bytes)
jquery2005

jquery2005

2018-11-11 01:16

reporter  

proc_modules (4,461 bytes)
sunrpc 353310 1 - Live 0xffffffffc08e0000
coretemp 13444 0 - Live 0xffffffffc08c2000
iTCO_wdt 13480 0 - Live 0xffffffffc08bd000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc08b8000
gpio_ich 13476 0 - Live 0xffffffffc08b3000
dell_wmi 12994 0 - Live 0xffffffffc08ae000
sparse_keymap 13948 1 dell_wmi, Live 0xffffffffc0893000
uvcvideo 81086 0 - Live 0xffffffffc0899000
dell_laptop 19717 0 - Live 0xffffffffc088d000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc0888000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc0883000
dell_smbios 14008 2 dell_wmi,dell_laptop, Live 0xffffffffc087e000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc0873000
rfkill 22391 1 dell_laptop, Live 0xffffffffc0847000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc0852000
dcdbas 14877 1 dell_smbios, Live 0xffffffffc07c2000
snd_hda_codec_hdmi 52231 1 - Live 0xffffffffc0839000
pcspkr 12718 0 - Live 0xffffffffc0823000
snd_hda_codec_idt 55704 1 - Live 0xffffffffc082a000
snd_hda_codec_generic 73855 1 snd_hda_codec_idt, Live 0xffffffffc080f000
snd_hda_intel 40122 1 - Live 0xffffffffc07e0000
snd_hda_codec 135389 4 snd_hda_codec_hdmi,snd_hda_codec_idt,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc07ec000
snd_hda_core 85885 5 snd_hda_codec_hdmi,snd_hda_codec_idt,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc07ca000
joydev 17389 0 - Live 0xffffffffc07a1000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc07a9000
snd_seq 62785 0 - Live 0xffffffffc07b1000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc075c000
snd_pcm 101643 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc0787000
r592 18066 0 - Live 0xffffffffc060f000
snd_timer 29810 2 snd_seq,snd_pcm, Live 0xffffffffc0767000
i2c_i801 22550 0 - Live 0xffffffffc05fa000
snd 79215 12 snd_hda_codec_hdmi,snd_hda_codec_idt,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc0772000
sg 40721 0 - Live 0xffffffffc0604000
memstick 16761 1 r592, Live 0xffffffffc05df000
lpc_ich 21086 0 - Live 0xffffffffc05f3000
soundcore 15047 1 snd, Live 0xffffffffc05da000
wmi 19086 1 dell_wmi, Live 0xffffffffc0761000
shpchp 37047 0 - Live 0xffffffffc05e8000
acpi_cpufreq 19775 1 - Live 0xffffffffc05d4000
ip_tables 27126 0 - Live 0xffffffffc0653000
xfs 1003971 3 - Live 0xffffffffc0665000
libcrc32c 12644 1 xfs, Live 0xffffffffc0631000
uas 22442 0 - Live 0xffffffffc065e000
usb_storage 66636 1 uas, Live 0xffffffffc0641000
sr_mod 22416 0 - Live 0xffffffffc0636000
cdrom 42556 1 sr_mod, Live 0xffffffffc0625000
ata_generic 12923 0 - Live 0xffffffffc040e000
sd_mod 46322 3 - Live 0xffffffffc0618000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc03f3000
crct10dif_generic 12647 1 - Live 0xffffffffc03f8000
crct10dif_common 12595 2 crc_t10dif,crct10dif_generic, Live 0xffffffffc03ee000
pata_acpi 13053 0 - Live 0xffffffffc036e000
i915 1639824 1 - Live 0xffffffffc0442000
iosf_mbi 14990 1 i915, Live 0xffffffffc03e9000
i2c_algo_bit 13413 1 i915, Live 0xffffffffc03ff000
drm_kms_helper 176920 1 i915, Live 0xffffffffc0415000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc03e4000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc03df000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc0313000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc0293000
ahci 34056 2 - Live 0xffffffffc0404000
drm 397988 3 i915,drm_kms_helper, Live 0xffffffffc037c000
sdhci_pci 28058 0 - Live 0xffffffffc02ac000
libahci 31992 1 ahci, Live 0xffffffffc0373000
ata_piix 35052 0 - Live 0xffffffffc0364000
sdhci 44497 1 sdhci_pci, Live 0xffffffffc02d9000
libata 242992 5 ata_generic,pata_acpi,ahci,libahci,ata_piix, Live 0xffffffffc0327000
firewire_ohci 44434 0 - Live 0xffffffffc031b000
tg3 174781 0 - Live 0xffffffffc02e7000
mmc_core 145336 2 sdhci_pci,sdhci, Live 0xffffffffc02b4000
firewire_core 64422 1 firewire_ohci, Live 0xffffffffc029b000
serio_raw 13434 0 - Live 0xffffffffc028e000
crc_itu_t 12707 1 firewire_core, Live 0xffffffffc0278000
ptp 19231 1 tg3, Live 0xffffffffc026e000
pps_core 19057 1 ptp, Live 0xffffffffc0264000
i2c_core 63151 6 videodev,i2c_i801,i915,i2c_algo_bit,drm_kms_helper,drm, Live 0xffffffffc027d000
video 24538 1 i915, Live 0xffffffffc0250000
dm_mirror 22289 0 - Live 0xffffffffc025d000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc0249000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc0257000
dm_mod 123941 11 dm_mirror,dm_log, Live 0xffffffffc0229000
proc_modules (4,461 bytes)
jquery2005

jquery2005

2018-11-11 01:16

reporter  

suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)
jquery2005

jquery2005

2018-11-11 10:07

reporter   ~0033098

Another user experienced a similar problem:

boot and config without internet connection after of new install system

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-862.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=zh_CN.UTF-8
kernel: 3.10.0-862.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: WARNING: CPU: 1 PID: 300 at drivers/gpu/drm/drm_vblank.c:1066 drm_wait_one_vblank+0x184/0x1d0 [drm]
reproducible: Not sure how to reproduce the problem
runlevel: unknown
type: Kerneloops
uid: 0

Issue History

Date Modified Username Field Change
2018-11-11 01:16 jquery2005 New Issue
2018-11-11 01:16 jquery2005 File Added: backtrace
2018-11-11 01:16 jquery2005 File Added: dmesg
2018-11-11 01:16 jquery2005 File Added: machineid
2018-11-11 01:16 jquery2005 File Added: proc_modules
2018-11-11 01:16 jquery2005 File Added: suspend_stats
2018-11-11 10:07 jquery2005 Note Added: 0033098